body{
	background:#f6f6f7;
}
.logindiv{
	box-shadow: 0 1px 40px rgba(0, 0, 0, 0.15);
	padding:10px;
	margin-top:7%;
	background:#f6f6f7;
}
.logintittle{
	border-bottom:1px solid #32557e;
	padding-left:20px;
}
.logintittle h3{
	margin-top: 10px;
    margin-bottom: 10px;
	
}
.innerdiv{
	padding:5px;
	margin-top:5px;
}
.innerdiv input, select{
	border: 1px solid hsl(212, 43%, 35%);
    font-size: 14px;
    margin-top: 2px;
    padding: 3px;
    width: 100%;
	border-radius:0px;
}
.bottomlogin a{
	float:right;
}
.form-horizontal .control-label{
	text-align:left;
}
.loginright
{
    height:auto;
}
.errormsg{
    text-align:center;
    padding:2px; 
}


@media all and (max-width: 767px) and (min-width: 320px) 
{
    .bottomlogin{margin-bottom: 20px;}
    .labelResponsive{padding-left:0px;padding-right:0px;}
}